@charset "utf-8";
/* CSS Document */

#navContainer a{
	text-decoration:none;
	color:#1d4488;
}


.toplevel{
		
	width:160px;
	height:auto;
	/*background-color:#69C;*/
	margin:10px 0px;
	text-align:right;
	
}

.mid{
	
	/*width:160px;*/
	height:0px;
	/*height:auto;*/
	background-color:#69C;
	margin-top:3px;
	padding:3px 0px;
	background-image:url(../images/core_elements/sm_divider.jpg);
	overflow:hidden;
	
}

.item{
	
	/*width:160px;*/
	height:auto;
	overflow:hidden;
	background-color:#FFF;
	
	/*border-bottom:#1d4488 solid 1px;*/
	padding:5px 0px 5px 0px;
	cursor:pointer;
	

}

.subDrawer {
	background-image:url(../images/core_elements/sub_nav_bg.jpg);
	height:0px;
	overflow:hidden;
	font-size:0.8em;
	
}

.subDrawer a{
	text-decoration:underline;
}

.mainBtn {
	
	height:28px;
	background-color:#FFF;
	border:#1d4488 solid 2px;
	border-left:none;
	padding:10px 10px 0px 10px;
	font-size:1.3em;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	
}

.mainBtn p{
	
	color:#1d4488;
	text-align:left;
	
}

.itemContainer{

	margin-top:3px;
	
}

.menuDivider{
	
	height:2px;
	background-color:#1d4488;
	font-size:0px;
	
}

.subChild{
	padding:2px 0px;
	/*border-bottom:#1d4488 solid 1px;*/
	border-top:#1d4488 solid 1px;
	cursor:pointer;
	
}

.subChild p{
	font-size:1em;
	text-align:right;
	
}